/**
 * FOOTER STYLES
 * 
 * ------------------------------------------------------------------------- */
footer {
    background-color: #124F88;
    color: white;
    padding-top: 50px;
}

footer a {
  text-decoration: none;
  color: white;
}

footer a:hover {
  color: #FFC547;
}

footer h6 {
  font-weight: 500;
  color: #FFF;
  font-size: 16pt;
}

#copyright {
    background-color: #FFC547;
    padding-top: 25px; 
    padding-bottom: 25px;
    font-weight: 500;
}

#newsletter-signup-footer {
    opacity: 0;
    align-content: center;
    padding-left: 70px;
    padding-right: 70px;
}

.round_white_background {
    background-color: #fff;
    border-radius: 40%;
}

#sign_up_form , #links, #contact, #location {
    line-height:2;
}

footer input.email {
  text-indent: 10px;
}

@media only screen and (max-width: 991px) {
  footer {
    padding-top: 10px;
  }
}